name: Group content field
type: module
description: Manage GroupContent entities on target bundles edit pages.
package: Group
# core: '8.x'

dependencies:
  - 'group'

# Information added by Drupal.org packaging script on 2017-05-24
version: '8.x-1.x-dev'
core: '8.x'
project: 'group_content_field'
datestamp: 1495633086
